<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="theme.css" type="text/css">

  <title>About Me</title>
</head>

<body style="	background-image: url(http://pluspng.com/img-png/png-hd-train-tracks-preview-wallpaper-train-railway-rails-black-and-white-1920x1080-1920.jpg);	background-position: top left;	background-size: 100%;	background-repeat: repeat;">
  <nav class="navbar navbar-expand-lg bg-dark navbar-dark" style="">
    <div class="container-fluid"> <button class="navbar-toggler navbar-toggler-right border-0 p-0" type="button" data-toggle="collapse" data-target="#navbar14">
        <p class="navbar-brand mb-0 text-white">
          <i class="fa d-inline fa-lg fa-stop-circle"></i> SANDI </p>
      </button>
      <div class="collapse navbar-collapse" id="navbar14">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item"> <a class="nav-link" href="home.html">Home</a> </li>
          <li class="nav-item"> <a class="nav-link" href="contact.html">Contact</a> </li>
          <li class="nav-item"> <a class="nav-link" href="Profile.html">About</a> </li>
          <li class="nav-item"> <a class="nav-link" href="Form.html">Form</a> </li>
        </ul>
        <p class="d-none d-md-block lead mb-0  text-white"> <i class="fa d-inline fa-lg fa-stop-circle"></i>&nbsp;SANDI&nbsp;</p>
        <ul class="navbar-nav ml-auto">
          <li class="nav-item mx-1"> <a class="nav-link" href="#">
              <i class="fa fa-github fa-fw fa-lg"></i>
            </a> </li>
          <li class="nav-item mx-1"> <a class="nav-link" href="https://gitlab.com/sandi.bhirama" target="_blank">
              <i class="fa fa-gitlab fa-fw fa-lg"></i>
            </a> </li>
        </ul>
      </div>
    </div>
  </nav>
  <div class="py-5" >
    <div class="container">
      <div class="row" style="">
        <div class="col-md-5" style=""><img class="d-block img-fluid float-left img-thumbnail" src="https://imageshack.com/a/img922/1176/9JzArV.jpg" width="500" style="	box-shadow: 0px 0px 4px  black;"></div>
        <div class="col-md-6" style="">
          <div class="list-group">
            <a href="#" class="list-group-item list-group-item-action flex-column align-items-start active list-group-item-info">
              <div class="d-flex w-100 justify-content-between">
                <h5 class="mb-1">Personal Information</h5>
              </div>
              <p class="mb-1">Name : Sandi Bhirama<br>Born : Purwokerto<br>Birth Date : 1 October 1999<br>Religion : Islam<br>Weight : 60 Kg<br>Height : 170 Cm<br>Education : University Indonesia<br>Faculty : Computer Science<br></p>
            </a>
            <a href="#" class="list-group-item list-group-item-action flex-column align-items-start list-group-item-info" style="">
              <div class="d-flex w-100 justify-content-between">
                <h5 class="mb-1">About Me</h5>
              </div>
              <p class="mb-1">My Name is Sandi Bhirama. I am a student of the Fasilkom UI majoring in Information Systems, will graduate in 3 years with 4,00 GPA. I am a person who likes to find new things. I'm busy now being tjhe CEO of Kopi Kosan.<br><br><br><br><br><br><br><br><br></p>
            </a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>

</html>